1 Reply Latest reply: Aug 9, 2013 9:17 AM by King_Penguin
YAN_GaGo Level 1 Level 1 (0 points)

I want to download "Call of Mini Zombies 2", but it says I need an iPad with camera with autofocus? What is it? And what should I do now?


iPad 2, iOS 6.1.3
  • King_Penguin Level 10 Level 10 (108,950 points)

    If it's this app, then it's not compatible with the iPad 2, so you won't be able to download it on an iPad 2 - the requirements on its description page says :

     

    Requirements: Compatible with iPhone 4, iPhone 4S, iPhone 5, iPod touch (5th generation), iPad (3rd generation), iPad Wi-Fi + 4G, iPad (4th generation), iPad Wi-Fi + Cellular (4th generation), iPad mini and iPad mini Wi-Fi + Cellular. Requires iOS 5.1 or later. This app is optimized for iPhone 5.